Bug 618288 - SPICE: RHEL6 Client Cannot open spice session SELinux prevent loading shared libraries: /usr/lib/libqavcodec.so.51.
SPICE: RHEL6 Client Cannot open spice session SELinux prevent loading shared ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ffmpeg-spice (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: Søren Sandmann Pedersen
Desktop QE
VDI
:
Depends On: 560573
Blocks: 545860 545928 576564
  Show dependency treegraph
 
Reported: 2010-07-26 11:00 EDT by Uri Lublin
Modified: 2014-06-18 05:13 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 560573
Environment:
Last Closed: 2011-02-04 15:41:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2010-07-26 11:17:39 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 11 Adam Jackson 2010-12-01 19:22:37 EST
Devel ack, just need to build out the mmx code, which we shouldn't hit on modern machines anyway.
Comment 16 Jonathan Blandford 2011-02-04 15:41:55 EST
Dropping this package.  No need to fix this.

Note You need to log in before you can comment on or make changes to this bug.